/* Import CSS reset and Hello Libary */
@import url('./style-hello.css');
/* GENERAL */
body { background-color: #00b3eb; color: #fff; font-family: 'Helvetica Nueue', Helvetica, Arial, sans-serif; font-size: 12px; line-height: 20px; }
.brain { width: 1000px; }
/* FONTS */
@font-face {
    font-family: 'colaborate-regularregular';
    src: url('fonts/ColabReg-webfont.eot');
    src: url('fonts/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabReg-webfont.woff') format('woff'),
         url('fonts/ColabReg-webfont.ttf') format('truetype'),
         url('fonts/ColabReg-webfont.svg#colaborate-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'colaborate-mediumregular';
    src: url('fonts/ColabMed-webfont.eot');
    src: url('fonts/ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabMed-webfont.woff') format('woff'),
         url('fonts/ColabMed-webfont.ttf') format('truetype'),
         url('fonts/ColabMed-webfont.svg#colaborate-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* TEXT */
h1, h2, h3, h4, h5 { font-family: 'colaborate-regularregular', 'Helvetica Nueue', Helvetica, Arial, sans-serif; text-transform: uppercase; font-weight: normal; padding: 0 0 10px 0; letter-spacing: 0.2px; }
h1, h2 { font-size: 23px; line-height: 30px; }
h3 { font-size: 18px; line-height: 21px; }
h4 { font-size: 16px; line-height: 19px; }
p { font-size: 14px; padding-bottom: 10px; }
a:link, a:visited, a:hover, a:active { text-decoration: underline; color: #282a75; font-weight: bold; }
/* BORDERS */
.border-bottom { border-bottom: 3px solid #fff; }
.border-top { border-top: 3px solid #fff; }
.border { border: 3px solid #fff; }
.padding { padding: 25px; }
.align { display: inline-block; min-width: 40px; }
/* HEADER */
#header { min-width: 1000px; }
#header img { margin-bottom: -10px; }
#header h4 { padding: 112px 0 0 0; }
#header .one_third { padding: 0 30px; }
/* ARTICLE */
article#lobes { padding: 36px 0 0 0; min-width: 1000px; }
article#lobes .one_half { width: 49%;}
#brain-partners { min-height: 230px; text-align: justify; }
#new-clients { min-height: 230px; text-align: justify; }
#showhide { color: #282a75; font-weight: bold; cursor: pointer; }
/* THE BRAIN */
#the-brain { position: relative; padding: 140px 0 0 0; }
#contact { position: absolute; bottom: 68px; left: 30px; }
.bubble { position: absolute; top: 0; left: 50%; width: 240px; background: #88b7d5; color: #fff; padding: 14px 12px; display: block; } 

#wealth-creation { background: #98dff6; width: 230px; color: #282a75; top: -24px; margin-left: -280px; }
#wealth-creation:after, #wealth-creation:before { top: 100%; left: 70%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
#wealth-creation:after { border-color: rgba(136, 183, 213, 0); border-top-color: #98dff6; border-width: 69px 0 69px 24px; margin-left: -12px;  }
#wealth-creation:before { border-color: rgba(194, 225, 245, 0); border-top-color: #fff; border-width:  80px 0 80px 28px; margin-left: -14px; }

#tax-compliance { background: #007ab8; width: 209px; top: 30px; margin-left: 142px; }
#tax-compliance:after, #tax-compliance:before { right: 100%; top: 70%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
#tax-compliance:after { border-color: rgba(136, 183, 213, 0); border-bottom-color: #007ab8; border-width: 24px 0 24px 69px; margin-top: -8px;  }
#tax-compliance:before { border-color: rgba(194, 225, 245, 0); border-bottom-color: #fff; border-width: 28px 0 28px 80px; margin-top: -14px; }

#accounting-and-business { background: #1d378d; width: 215px; top: 279px; margin-left: -404px; }
#accounting-and-business:after, #accounting-and-business:before { top: 22%; left: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
#accounting-and-business:after { border-color: rgba(136, 183, 213, 0); border-bottom-color: #1d378d; border-width: 24px 69px 24px 0; margin-top: -8px;  }
#accounting-and-business:before { border-color: rgba(194, 225, 245, 0); border-bottom-color: #fff; border-width: 28px 80px 28px 0; margin-top: -14px; }

#business-structure-optimisation { background: #1f265f; width: 212px; top: 450px; margin-left: 167px; }
#business-structure-optimisation:after,#business-structure-optimisation:before { bottom: 100%; left: 20%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
#business-structure-optimisation:after { border-color: rgba(136, 183, 213, 0); border-bottom-color: #1f265f; border-width: 69px 24px 69px 0; margin-left: -12px;  }
#business-structure-optimisation:before { border-color: rgba(194, 225, 245, 0); border-bottom-color: #fff; border-width:  80px 28px 80px 0; margin-left: -14px; }

#self-managed-superannuation { background: #111734; width: 216px; top: 505px; margin-left: -125px; }
#self-managed-superannuation:after, #self-managed-superannuation:before { bottom: 100%; left: 70%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
#self-managed-superannuation:after { border-color: rgba(136, 183, 213, 0); border-bottom-color: #111734; border-width: 69px 0 69px 24px; margin-left: -12px;  }
#self-managed-superannuation:before { border-color: rgba(194, 225, 245, 0); border-bottom-color: #fff; border-width:  80px 0 80px 28px; margin-left: -14px; }

/* FOOTER */
footer#stem { padding: 15px 0; min-width: 1000px; }
footer#stem .one_quarter { padding: 0 30px; }
footer#stem p { padding: 0; line-height: 40px; }